<style type="text/css" scoped>
.mauticform_wrapper{}
.mauticform-innerform{}
.mauticform-post-success{}
.mauticform-name{font-weight:bold;font-size:1.5em;margin-bottom:3px;}
.mauticform-description{margin-top:2px;margin-bottom:10px;}
.mauticform-error{margin-bottom:10px;color:red;}
.mauticform-message{margin-bottom:10px;color:green;}
.mauticform-row{display:block;margin-bottom:20px;}
.mauticform-label{font-size:1.1em;display:block;font-weight:bold;margin-bottom:5px;color:#888;}
.mauticform-row.mauticform-required .mauticform-label:after{color:#e32;content:" *";display:inline;}
.mauticform-helpmessage{display:block;font-size:0.9em;margin-bottom:3px;}
.mauticform-errormsg{display:block;color:red;margin-top:2px;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea{width:50%;padding:0.2em 0.2em;border:1px solid #CCC;box-shadow:0px 1px 3px #DDD inset;border-radius:4px;box-sizing:border-box;}
.mauticform-checkboxgrp-row{}
.mauticform-checkboxgrp-label{font-weight:normal;color:#888;}
.mauticform-checkboxgrp-checkbox{}
.mauticform-radiogrp-row{}
.mauticform-radiogrp-label{font-weight:normal;}
.mauticform-radiogrp-radio{}
.mauticform-checkboxgrp-row{width:33%;float:left;}
#mauticform_input_businesslead_submit.mauticform-button{width:320px;height:35px;background:#888;border:none !important;}
.mauticform-checkboxgrp-checkbox{margin-bottom:5px !important;}
</style>